.note {
  /*max-width: 70rem;*/
  margin: 0 auto;
  /* margin-left: 10%; */
}
.note-header {
  padding-top: 3rem;
  margin-bottom: 3rem;
}
.note-footer {
  padding: 6rem 3rem 6rem 3rem;
}
.note-date {
  color: var(--color-text-grey);
}
.note-tags {
  display: flex;
  margin-bottom: 1.5rem;
}
.note-tags li {
  margin-right: .5rem;
}
.note-tags a {
  padding: .5rem 1rem;
  display: block;
  background: var(--color-light);
}
.note-tags a:hover {
  background: var(--color-black);
  color: var(--color-white);
}

/* Layout und Spalten */
.layout {
  margin-bottom: 0px;
}

.columns {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}

/*.column {
  padding: 0 0rem;
}*/

/* Spaltenbreiten */
.column--1\/1 {
  flex: 0 0 100%;
  max-width: 100%;
}

.column--1\/2 {
  flex: 0 0 calc(50% - 2rem);
  max-width: calc(50% - 2rem);
}

.column--1\/3 {
  flex: 0 0 calc(33.333% - 2rem);
  max-width: calc(33.333% - 2rem);
}

.column--2\/3 {
  flex: 0 0 calc(66.666% - 2rem);
  max-width: calc(66.666% - 2rem);
}

.column--1\/6 {
  flex: 0 0 calc(16.666% - 2rem);
  max-width: calc(16.666% - 2rem);
}

.column--4\/6 {
  flex: 0 0 calc(66.666% - 2rem);
  max-width: calc(66.666% - 2rem);
}

.column--5\/6 {
  flex: 0 0 calc(83.333% - 2rem);
  max-width: calc(83.333% - 2rem);
}

/* Responsive Anpassungen */
@media screen and (max-width: 768px) {


  .columns {
    flex-direction: column;
  }

  .column {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .column{
    padding: 0;
  }

  .columns {
    margin: 0;
  }
}

/* Divider als Spacer */
.divider {
  min-height: 1rem;
  width: 100%;
}


